## haskell-microlens 0.4.6.0

=== debian/changelog ===
haskell-microlens (0.4.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 13:33:57 -0400

haskell-microlens (0.4.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:58:00 -0400

haskell-microlens (0.4.4.0-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 31 May 2016 16:49:35 +0200
