## haskell-microlens 0.4.8.0

=== debian/changelog ===
haskell-microlens (0.4.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:04:28 -0400
