## haskell-microlens 0.4.8.1

=== debian/changelog ===
haskell-microlens (0.4.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:55:57 -0700
