=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -13,7 +14,7 @@
 Standards-Version: 4.1.4
 Homepage: http://github.com/aelve/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens]
 X-Description: a tiny part of the lens library with no dependencies
  This is an extract from the lens package with no dependencies. It's not a toy
  lenses library, unsuitable for “real world”, but merely a small one. It is
