## haskell-microlens 0.4.10

=== debian/changelog ===
haskell-microlens (0.4.10-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 12:17:24 +0200

haskell-microlens (0.4.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:55:33 -0400
