=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
 Standards-Version: 4.1.4
-Homepage: http://github.com/aelve/microlens
+Homepage: http://github.com/monadfix/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens]
 X-Description: a tiny part of the lens library with no dependencies
