## haskell-microlens 0.4.11.2

=== debian/changelog ===
haskell-microlens (0.4.11.2-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:01:52 +0000

haskell-microlens (0.4.11.2-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:13:13 +0100

haskell-microlens (0.4.11.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 22:09:50 -0400
