## haskell-microlens 0.4.12.0

=== debian/changelog ===
haskell-microlens (0.4.12.0-1build3) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 14:12:14 +0100

haskell-microlens (0.4.12.0-1build2) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Dec 2022 21:40:27 +0100

haskell-microlens (0.4.12.0-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:38:19 +0000

haskell-microlens (0.4.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 20:44:42 -0400
