## haskell-microlens 0.4.14.0

=== debian/changelog ===
haskell-microlens (0.4.14.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 15:37:45 -0500
