=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
 Standards-Version: 4.7.0
-Homepage: http://github.com/monadfix/microlens
+Homepage: http://github.com/stevenfontanella/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens]
 X-Description: a tiny part of the lens library with no dependencies
